﻿/* Global RWD */

/* Span Multiples */

/* ALL Mobiles */
@media only screen and (min-width: 0px) and (max-width: 1024px) {
    /* home */

    .secbarleft, .secbarright {
        height: 80px;
    }

    .heroImg {
        width: 100%;
    }

}

/* Large */
@media only screen and (min-width: 941px) {

    .imn-large {
        visibility: visible;
    }

    .imn-medium {
        visibility: hidden;
        display: none;
    }

}

/* Small to Medium */
@media only screen and (min-width: 0) and (max-width: 940px) {

    .imn-large {
        visibility: hidden;
        display: none;
    }

    .imn-medium {
        visibility: visible;
    }

}

/* 7" Tablet landscape to 10" portrait */
@media only screen and (min-width: 641px) and (max-width: 799px) {

    .sitelogo {
        margin-top: 9px;
    }

    .navbar {
        height: 45px;
    }

    .slide-txt-hldr > .button {
        margin-top: 10px;
    }
}


/* Device specific */

/* Phone Portrait */
@media screen and (min-width : 0px) and (max-width: 479px) {
    /* Home */
    .tertiary {
        margin-top: 5px;
    }

        .tertiary a {
            font-size: 0.8rem;
        }

    .heroLeftNav, .heroRightNav {
        display: none;
    }

    .row.navcntr {
        height: 48px;
    }

    .sitelogo {
        margin-top: 8px;
    }

    .slide-txt-hldr > h1 {
        font-size: 1.5rem;
    }

    .slide-txt-hldr > h2 {
        font-size: 1.4rem;
    }

    .slide-txt-hldr > p {
        font-size: 0.9rem;
    }

    .slide-txt-hldr > a.button {
        font-size: 0.9rem;
        padding: 12px;
    }

    .ctablock > h3 {
        font-size: 1.0rem;
        margin-top: 10px;
    }

    .slide-txt-hldr {
        left: 15px;
        top: 15px;
    }

    .slide-txt-hldr > .button {
        margin-top: 5px;
    }
    
    .slide-txt-hldr > p {
        display: none;
    }

    .start-cta.row {
        padding: 10px 0;
        margin-top: 0px;
        margin-bottom: 0px;
    }

    .start-cta > .ctablock:first-child {
        padding-top: 15px;
    }

    .start-cta > .ctablock {
        padding-top: 25px;
        padding-bottom: 15px;
        border-bottom: 1px solid #B0ADAB;
    }

    .start-cta > .ctablock:last-child {
        border-bottom: none;
    }

    .start-cta > .ctablock > h3 {
        font-size: 1.1rem;
    }

    .start-cta > .ctablock > p {
        font-size: 1.0rem;
        margin-left: 10%;
        margin-right: 10%;
        min-height: 0;
        width: 80%;
    }

    /* Prod Cat */

    .seconarybar > .titletext {
        font-size: 1.3rem;
        padding-top: 25px;
        height: 75px;
    }

    .bannerimg {
        display: none;
    }

    .memBreadcrumb {
        font-size: .80rem;
    }
    
    .bread-social {
        margin-bottom: 10px;
        margin-top: 10px;
    }

    .prodcat-cta > .ctablock {
        min-height: 165px;
    }

    .prodcat-cta > .ctablock > img {
        width: 130px;
    }

    .prodcat-cta > .ctablock > h3 {
        font-size: 1.1rem;
    }

    .prodcat-cta > .ctablock > p {
        font-size: 1.0rem;
    }

    .prodcat-cta > .ctablock > a.button {
        padding: 5px 15px;
    }

    .prodlstcntr {
        padding-bottom: 50px;
    }

    .prodlstitemcntr {
        max-height: 250px;
        margin-bottom: 50px;        
    }

    .prodlstcntr > .row:first-child {
        margin-top: 60px;
    }
    
    /* Product */

    .secbarright {
        display: none;
    }

    .secbarleft {
        width: 100%;
    }

    .seconarybar {
        height: 76px;
    }

    .social {
        padding-top: 10px;
    }
    
    .lessthan {
        display: none;
    }

    .productimg {
        padding-left: 5px;
        padding-right: 5px;
    }

    .product {
        min-height: 0px;
        margin-right: 5px;
        margin-bottom: 20px;
        padding: 5px 10px 0;
        width: 98.3667%;
        border-left: 2px solid #E1E1E1;
    }

        .product > h1 {
            font-size: 1.5rem;
        }

        .product > .description > p {
            font-size: 1.2rem;
            margin-bottom: 5px;
        }

        .product > .msrp {
            height: 31px;
        }

    .msrp .title, .msrp > div {
        font-size: 1.2rem;
    }

    .highlights > span {
        font-size: 0.9rem;
    }

    .highlights > div {
        margin-top: 7px;
        max-height: 154px;
    }

    .highlights > div > p {
        font-size: 0.9rem;
        max-height: none;
    }

    #mainMediaDisp {
        height: 209px;
    }

        #mainMediaDisp > img {
            width: 100%;
        }

    .mainMdiaThmbsCntr > .leftarrow, .mainMdiaThmbsCntr > .rightarrow {
        padding-top: 20%;
    }

    .mainMdiaThmbsCntr > .rightarrow {
        right: 6px;
    }

    .mainMdiaThmbsCntr > .leftarrow {
        left: 6px;
    }

    .hline {
        height: 20px;
        margin-bottom: 30px !important;
    }

    .prodspecs > span, .relatedprodcntr > span {
        font-size: 1rem;
    }

    .relatedprodcntr .relprodlnk {
        font-size: 0.8rem;
    }

    /* Footer */

    .footercntr {
        padding: 25px 0;
    }

    .footernav, .footercopy {
        padding-left: 5px;
        width: 100%;
    }

    .footernav > ul {
        float: left;
        margin: 0;
        padding: 2px 0 0 14%;
    }

    .footernav > ul > li {
        margin: 0 4px;
    }

    .footernav a {
        font-size: 0.8rem;
    }

    .vertdivider {
        display: none;
    }

}

/* Phone Landscape */
@media screen and (min-width : 480px) and (max-width: 599px) {
    /* Home */
    .tertiary {
        margin-top: 5px;
    }

        .tertiary a {
            font-size: 0.8rem;
        }

    .seconarybar > .titletext {
        padding-top: 25px;
        font-size: 1.25rem;
    }

    .heroLeftNav, .heroRightNav {
        display: none;
    }

    .row.navcntr {
        height: 48px;
    }

    .sitelogo {
        margin-top: 8px;
    }

    .slide-txt-hldr > h1 {
        font-size: 2.1rem;
    }

    .slide-txt-hldr > h2 {
        font-size: 1.9rem;
    }

    .slide-txt-hldr > p {
        font-size: 0.9rem;
    }

    .start-cta > .ctablock > h3 {
        font-size: 1.0rem;
        margin-top: 10px;
    }

    .start-cta > .ctablock > p {
        margin-top: 10px;
    }

    .slide-txt-hldr {
        left: 15px;
        top: 15px;
    }

    .slide-txt-hldr > .button {
        margin-top: 5px;
    }
    
    .slide-txt-hldr > p {
        display: none;
    }

    .start-cta.row {
        padding: 10px 0;
        margin-top: 0px;
        margin-bottom: 0px;
    }

    .start-cta > .ctablock:first-child {
        padding-top: 15px;
    }

    .start-cta > .ctablock {
        padding-top: 25px;
        padding-bottom: 15px;
        border-bottom: 1px solid #B0ADAB;
    }

    .start-cta > .ctablock:last-child {
        border-bottom: none;
    }

    .start-cta > .ctablock > h3 {
        font-size: 1.1rem;
    }

    .start-cta > .ctablock > p {
        font-size: 1.0rem;
        margin-left: 10%;
        margin-right: 10%;
        min-height: 0;
        width: 80%;
    }

    /* Prod Cat */

    .bannerimg {
        display: none;
    }

    .bread-social {
        margin-bottom: 10px;
        margin-top: 10px;
    }

    .prodlstcntr {
        padding-bottom: 30px;
    }

    .prodlstitemcntr {
        max-height: 250px;
        margin-bottom: 50px;        
    }

    .prodlstcntr > .row:first-child {
        margin-top: 60px;
    }

    /* Product */

    .secbarright {
        display: none;
    }

    .secbarleft {
        width: 100%;
    }

    .lessthan {
        display: none;
    }

    .productimg {
        padding-left: 5px;
        padding-right: 5px;
    }

    .product {
        min-height: 0px;
        margin-right: 5px;
        margin-bottom: 20px;
        padding: 5px 10px 0;
        width: 98.3667%;
        border-left: 2px solid #E1E1E1;
    }

        .product > h1 {
            font-size: 1.5rem;
        }

        .product > .description > p {
            font-size: 1.2rem;
            margin-bottom: 5px;
        }

        .product > .msrp {
            height: 31px;
        }

    .msrp .title, .msrp > div {
        font-size: 1.2rem;
    }

    .highlights > span {
        font-size: 0.9rem;
    }

    .highlights > div {
        margin-top: 7px;
        max-height: 154px;
    }

    .highlights > div > p {
        font-size: 0.9rem;
        max-height: none;
    }

    #mainMediaDisp {
        height: 375px;
    }

        #mainMediaDisp > img {
            width: 100%;
        }

    .mainMdiaThmbsCntr > .leftarrow, .mainMdiaThmbsCntr > .rightarrow {
        padding-top: 11%;
    }

    .mainMdiaThmbsCntr > .rightarrow {
        right: 6px;
    }

    .mainMdiaThmbsCntr > .leftarrow {
        left: 6px;
    }

    .hline {
        height: 20px;
        margin-bottom: 30px !important;
    }

    .prodspecscntr {
        float: left !important;
        width: 73%;
    }

        .prodspecscntr.medium-push-5 {
            left: 0;
        }

    .relatedprodcntr {
        float: left !important;
        width: 26%;
        padding-left: 5px;
        padding-right: 5px;
    }

        .relatedprodcntr.medium-pull-7 {
            right: 0;
        }

        .prodspecs > span, .relatedprodcntr > span {
            font-size: 1rem;
        }

        .relatedprodcntr .relprodlnk {
            font-size: 0.8rem;
        }

    /* Footer */

    .footernav > ul > li {
        margin: 0 4px;
    }

    .footernav a {
        font-size: 0.8rem;
    }

    /* Footer */

    .footercntr {
        padding: 25px 0;
    }

    .footernav, .footercopy {
        padding-left: 5px;
        width: 100%;
    }

    .footernav > ul {
        float: left;
        margin: 0;
        padding: 2px 0 0 27%;
    }

    .footernav > ul > li {
        margin: 0 4px;
    }

    .footernav a {
        font-size: 0.9rem;
    }

    .vertdivider {
        display: none;
    }

}

/* 7" Tablet Portrait */
@media screen and (min-width: 600px) and (max-width: 699px) {
    /* Home */

    .seconarybar > .titletext {
        padding-top: 25px;
        font-size: 1.35rem;
    }

    .sitelogo {
        margin-top: 8px;
    }

    .heroLeftNav, .heroRightNav {
        display: none;
    }

    .slide-txt-hldr > h1 {
        font-size: 2.1rem;
    }

    .slide-txt-hldr > h2 {
        font-size: 1.9rem;
    }

    .slide-txt-hldr > p {
        font-size: 0.9rem;
    }

    .ctablock > h3, .productctablock > h3 {
        font-size: 1.0rem;
    }

    .slide-txt-hldr {
        left: 20px;
        top: 20px;
    }

    .slide-txt-hldr > .button {
        margin-top: 5px;
    }
    
    .slide-txt-hldr > p {
        display: none;
    }

    .start-cta.row {
        padding: 10px 0;
        margin-top: 0px;
        margin-bottom: 0px;
    }

    .start-cta > .ctablock:first-child {
        padding-top: 15px;
    }

    .start-cta > .ctablock {
        padding-top: 25px;
        padding-bottom: 15px;
        border-bottom: 1px solid #B0ADAB;
    }

    .start-cta > .ctablock:last-child {
        border-bottom: none;
    }

    .ctablock > h3 {
        font-size: 1.1rem;
    }

    .ctablock > p {
        font-size: 1.0rem;
        margin-left: 10%;
        margin-right: 10%;
        width: 80%;
    }

    /* Prod Cat */

    .bannerimg {
        display: none;
    }


    .bread-social {
        margin-bottom: 10px;
        margin-top: 10px;
    }

    .prodlstcntr {
        padding-bottom: 30px;
    }

    .prodlstitemcntr {
        margin-bottom: 30px;        
    }

    .prodlstcntr > .row:first-child {
        margin-top: 60px;
    }

    /* Product */

    .secbarright {
        display: none;
    }

    .secbarleft {
        width: 100%;
    }

    .lessthan {
        display: none;
    }

    .productimg {
        padding-left: 5px;
        padding-right: 5px;
    }

    .product {
        min-height: 0px;
        margin-right: 5px;
        margin-bottom: 20px;
        padding: 5px 10px 0;
        width: 98.3667%;
        border-left: 2px solid #E1E1E1;
    }

        .product > h1 {
            font-size: 1.5rem;
        }

        .product > .description > p {
            font-size: 1.2rem;
            margin-bottom: 5px;
        }

        .product > .msrp {
            height: 31px;
        }

    .msrp .title, .msrp > div {
        font-size: 1.2rem;
    }

    .highlights > span {
        font-size: 0.9rem;
    }

    .highlights > div {
        margin-top: 7px;
        max-height: 154px;
    }

    .highlights > div > p {
        font-size: 0.9rem;
        max-height: none;
    }

    #mainMediaDisp {
        height: 398px;
    }

        #mainMediaDisp > img {
            width: 100%;
        }

    .mainMdiaThmbsCntr > .leftarrow, .mainMdiaThmbsCntr > .rightarrow {
        padding-top: 11%;
    }

    .mainMdiaThmbsCntr > .rightarrow {
        right: 6px;
    }

    .mainMdiaThmbsCntr > .leftarrow {
        left: 6px;
    }

    .hline {
        height: 20px;
        margin-bottom: 30px !important;
    }

    .prodspecscntr {
        float: left !important;
        width: 73%;
    }

        .prodspecscntr.medium-push-5 {
            left: 0;
        }

    .relatedprodcntr {
        float: left !important;
        width: 26%;
        padding-left: 5px;
        padding-right: 5px;
    }

        .relatedprodcntr.medium-pull-7 {
            right: 0;
        }

        .prodspecs > span, .relatedprodcntr > span {
            font-size: 1rem;
        }

    /* Footer */

    .footernav > ul > li {
        margin: 0 4px;
    }

    .footernav a {
        font-size: 0.8rem;
    }
}

/* 7" Tablet Landscape */
@media screen and (min-width: 700px) and (max-width: 767px) {
    /* Home */
    .seconarybar > .titletext {
        padding-top: 25px;
        font-size: 1.5rem;
    }

    .slide-txt-hldr > h1 {
        font-size: 2.1rem;
    }

    .slide-txt-hldr > h2 {
        font-size: 1.9rem;
    }

    .slide-txt-hldr > p {
        font-size: 0.9rem;
    }

    .ctablock > h3 {
        font-size: 1.0rem;
    }

    .slide-txt-hldr {
        left: 60px;
        top: 30px;
    }

    .ctablock > h3 {
        font-size: 1.1rem;
    }

    .ctablock > p {
        font-size: 1.0rem;
    }
    
    .start-cta > .ctablock {
        padding-top: 25px;
    }

    /* Prod Cat (partly overlaps 10" tablet portrait) */

    .bannerimg {
        display: none;
    }

    .prodcat-cta > .ctablock {
        min-height: 205px;
    }

    .prodcat-cta > .ctablock > img {
        width: 130px;
    }

    .prodcat-cta > .ctablock > h3 {
        font-size: 1.1rem;
    }

    .prodcat-cta > .ctablock > p {
        font-size: 1.0rem;
    }

    .prodcat-cta > .ctablock > a.button {
        padding: 5px 15px;
    }

    .prodlstitemcntr > .proddesccntr > a {
        font-size: 1.3rem;
    }

    .prodlstitemcntr > .proddesccntr > .features {
        margin-top: 6px;
    }

    .prodlstitemcntr > .proddesccntr > .features > p {
        font-size: 1.1rem;
    }

    /* Product */
    
    .productimg {
        padding-left: 5px;
    }

    .product {
        margin-right: 1%;
        min-height: 298px;
        padding: 5px 10px 0;
        width: 40.6667%;
    }

        .product > h1 {
            font-size: 1.5rem;
        }

        .product > .description > p {
            font-size: 1.2rem;
            margin-bottom: 5px;
        }

        .product > .msrp {
            height: 31px;
        }

    .msrp .title, .msrp > div {
        font-size: 1.2rem;
    }

    .highlights > span {
        font-size: 0.9rem;
    }

    .highlights > div {
        margin-top: 7px;
        max-height: 154px;
    }

    .highlights > div > p {
        font-size: 0.9rem;
    }

    #mainMediaDisp {
        height: 298px;
    }

        #mainMediaDisp > img {
            width: 100%;
        }

    .mainMdiaThmbsCntr > .leftarrow, .mainMdiaThmbsCntr > .rightarrow {
        padding-top: 14%;
    }

    .mainMdiaThmbsCntr > .leftarrow {

    }

    .hline {
        height: 20px;
        margin-bottom: 30px !important;
    }

    .prodspecscntr {
        float: left !important;
        width: 74%;
    }

        .prodspecscntr.medium-push-5 {
            left: 0;
        }

    .relatedprodcntr {
        float: left !important;
        width: 26%;
    }

        .relatedprodcntr.medium-pull-7 {
            right: 0;
        }
}

/* 10" Tablet Portrait (also includes 7" tablet landscape) */
@media screen and (min-width: 768px) and (max-width: 817px) {

    /* Home */
    .seconarybar > .titletext {
        padding-top: 25px;
        font-size: 1.5rem;
    }

    .slide-txt-hldr > h1 {
        font-size: 2.1rem;
    }

    .slide-txt-hldr > h2 {
        font-size: 1.9rem;
    }

    .slide-txt-hldr > p {
        font-size: 0.9rem;
    }

    .slide-txt-hldr {
        left: 60px;
        top: 30px;
    }

    .start-cta > .ctablock {
        padding: 25px 0;
    }
    
    .start-cta > .ctablock > h3 {
        font-size: 0.98rem;
        padding-top: 10px;
    }

    .start-cta > .ctablock > p {
        font-size: 0.95rem;
    }

    /* Prod Cat */

    .bannerimg {
        display: none;
    }

    .prodcat-cta > .ctablock {
        min-height: 205px;
    }

    .prodcat-cta > .ctablock > img {
        width: 130px;
    }

    .prodcat-cta > .ctablock > h3 {
        font-size: 1.1rem;
    }

    .prodcat-cta > .ctablock > p {
        font-size: 1.0rem;
    }

    .prodcat-cta > .ctablock > a.button {
        padding: 5px 15px;
    }

    .prodlstitemcntr > .proddesccntr > a {
        font-size: 1.3rem;
    }

    .prodlstitemcntr > .proddesccntr > .features {
        margin-top: 6px;
    }

    .prodlstitemcntr > .proddesccntr > .features > p {
        font-size: 1.1rem;
    }

    /* Product */

    .productimg {
        padding-left: 5px;
    }

    .product {
        margin-right: 1%;
        min-height: 298px;
        padding: 5px 10px 0;
        width: 40.6667%;
    }

        .product > h1 {
            font-size: 1.5rem;
            line-height: 1.2;
        }

        .product > .description > p {
            font-size: 1.2rem;
            margin-bottom: 5px;
            line-height: 1.1;
        }

        .product > .msrp {
            height: 31px;
        }

    .msrp .title, .msrp > div {
        font-size: 1.2rem;
    }

    .highlights > span {
        font-size: 0.9rem;
    }

    .highlights > div {
        margin-top: 7px;
        max-height: 150px;
    }

    .highlights > div > p {
        font-size: 0.9rem;
    }

    #mainMediaDisp {
        height: 298px;
    }

        #mainMediaDisp > img {
            width: 100%;
        }

    .mainMdiaThmbsCntr > .leftarrow, .mainMdiaThmbsCntr > .rightarrow {
        padding-top: 14%;
    }

    .mainMdiaThmbsCntr > .leftarrow {

    }

    .hline {
        height: 20px;
        margin-bottom: 30px !important;
    }

    .prodspecscntr {
        float: left !important;
        width: 74%;
    }

        .prodspecscntr.medium-push-5 {
            left: 0;
        }

    .relatedprodcntr {
        float: left !important;
        width: 26%;
    }

        .relatedprodcntr.medium-pull-7 {
            right: 0;
        }
}

/* 10" Tablet Landscape */
@media screen and (min-width: 818px) and (max-width: 1024px) {

    /* Home */
    .start-cta > .ctablock > h3 {
        font-size: 1.2rem;
        margin-top: 8px;
    }

    .start-cta > .ctablock > p {
        font-size: 1.07rem;
        min-height: 84px;
    }
    
    /* Prod Cat */
    .prodcat-cta > .ctablock {
        min-height: 173px;
    }

    .prodcat-cta > .ctablock > h3 {
        font-size: 1.1rem;
    }

    .prodcat-cta > .ctablock > p {
        font-size: 1.0rem;
    }

    /* Product */

    .productimg {
        padding-left: 1%;
    }

    .product {
        margin-right: 1%;
        min-height: 391px;
        padding: 5px 10px 0;
        width: 40.6667%;
    }

        .product > h1 {
            font-size: 2.1rem;
            line-height: 1.3;
        }

        .product > .description > p {
            font-size: 1.5rem;
            margin-bottom: 5px;
        }

        .product > .highlights {
            margin-top: 9px;
        }

        .product > .msrp {
            height: 40px;
        }

    .msrp .title, .msrp > div {
        font-size: 1.2rem;
    }

    .highlights > div {
        margin-top: 7px;
        max-height: 194px;
    }

    #mainMediaDisp {
        height: 391px;
    }

        #mainMediaDisp > img {
            width: 100%;
        }

        #mainMediaDisp > iframe {
            margin: 2px;
            min-height: 383px;
            min-width: 574px;
        }

    .mainMdiaThmbsCntr > .leftarrow, .mainMdiaThmbsCntr > .rightarrow {
        padding-top: 11%;
    }

    .hline {
        height: 20px;
        margin-bottom: 30px !important;
    }
}

/* Fluid transitions between devices (large to small)  */
/* Between Desktop and iPad landscape */
@media screen and (min-width: 1156px) and (max-width: 1178px) {
    .product {
        margin-right: 1%;
        padding: 5px 10px 0;
        width: 40.6667%;
    }

    /*Product Image*/
    #mainMediaDisp > img {
        margin-top: 1%;
    }
}
@media screen and (min-width: 1123px) and (max-width: 1155px) {
    .product {
        margin-right: 1%;
        padding: 5px 10px 0;
        width: 40.6667%;
    }

    /*Product Image*/
    #mainMediaDisp > img {
        margin-top: 2%;
    }
}
@media screen and (min-width: 1099px) and (max-width: 1122px) {
    .product {
        margin-right: 1%;
        padding: 5px 10px 0;
        width: 40.6667%;
    }

    /*Product Image*/
    #mainMediaDisp > img {
        margin-top: 3%;
    }
}
@media screen and (min-width: 1025px) and (max-width: 1098px) {
    .product {
        margin-right: 1%;
        padding: 5px 10px 0;
        width: 40.6667%;
    }

    /*Product Image*/
    #mainMediaDisp > img {
        margin-top: 4%;
    }
}
/*Between iPad landscape and 7" tablet portrait */